using System.Windows;
using Commands2.Core;
using Commands2.ViewModels;

namespace Commands2.Views
{
    public partial class Tasks
    {
        public Tasks()
        {
            InitializeComponent();
            var viewModel = new TasksViewModel();
            DataContext = viewModel;
        }

        private void GridContextMenuOpened(object sender, RoutedEventArgs e)
        {
            Utils.GridContextMenuOpened(sender, e);
        }
    }
}
